using System;
using System.Collections.Generic;
using System.Linq;
using MySystem.MainModels;

namespace MySystem
{
    public class MerchantAddInfoDbconn
    {
        public readonly static MerchantAddInfoDbconn Instance = new MerchantAddInfoDbconn();

        #region 获取单个字段
        public MerchantAddInfo Get(int Id)
        {
            WebCMSEntities db = new WebCMSEntities();
            MerchantAddInfo order = db.MerchantAddInfo.FirstOrDefault(m => m.Id == Id);
            if (order != null)
            {
            }
            db.Dispose();
            return order;
        }
        #endregion
    }
}
